@charset "utf-8";
/* CSS Document */

ul.topnav li.icon {display: none;}

@media screen and (max-width:1940px) {
	.bg{
		background-position: 0 -280px;
	}
	
}
@media screen and (max-width:1400px) {
	.bg{
		background-position: 0 0;
	}
}



@media screen and (max-width:1000px) {
	
.nav ul ul {
    display: block;
    position: relative;
	left: 20px;
}
.nav ul ul{
margin-left: 20px;
width: 90%;
box-sizing: border-box;
}
.nav ul ul a{
width: 100%;
}
.nav ul ul li:first-child {
    margin-top: 0;
}

.nav ul ul ul {
    display: block;
    position: relative;
	left: 20px;
}
.nav ul ul ul{
margin-left: 20px;
width: 90%;
box-sizing: border-box;
}
.nav ul ul ul a{
width: 100%;
}
.nav ul ul ul li:first-child {
    margin-top: 0;
}

  ul.topnav li{display: none;}
  ul.topnav li.icon {
    float: none;
    display: block;
	text-align: center;
  }
  .nav {
    width: 50%;
    margin: 0 auto;
  }
 
}

@media screen and (max-width:1000px) {
  ul.topnav.responsive {position: relative; 
  background-color: #ed217b;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
  ul.topnav.responsive li.icon {
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
  .nav li{
	 margin-right:0;
	 }
	 ul.topnav.responsive li a:hover{
			border-radius:0;
		}
}



/*page responsive*/

@media screen and (max-width:1000px) {
	.gallery{
		display: inline-flex;	
	}
	.left-panel,
	.right-panel{
		width:95%;
		margin:0 auto;
	}
	.left-panel.fl-left,
	.right-panel.fl-right,
	.hire-panel.fl-left{
		float:none;
		margin-top: 20px;
	}
	.hire-panel{
		width:28%;
		margin:0 auto;
	}
	.hire-panel div{
		text-align:center;
	}
	.hire-icon{
		padding-left:0;
	}
	.right-panel .fl-left{
		width:100%;
	}
	.gallery img{
		margin-right: 10%;
	}
	.right-panel .fl-right{
		float:none;
		text-align:center;
	}
	.footer-wrap{
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 10px;
	}
	.inner .hire-panel.fl-left {
    float: left;
	margin-right: 5%;
	}
	.text-panel {
    width: 100%;
	height: 100%;
	}
	.text-img{
		margin:0 auto;
		padding-left: 0;
		padding-right: 0;
		height: 100%;
	}
	.mid-panel, .full-width {
		width: 95%;
		margin: 0 auto;
	}
	.contact{
		width:100%;
		margin-bottom:5%;
	}

}

@media screen and (max-width:800px) {
	
	.faq .quicklinks td.tablegap{
		display:none;
	}
	.quicklinks td{
		display:block;	
	}
	.faq .quicklinks td {
    width: 100%;
	}
	
	.foilballoons .content-area div + div {
		height: 150px;
	}

	.partners {
		width: 100% !important;
		margin-right: 0 !important;
	}	

	.content-area {
		width: 30%;
		margin-right: 4.5%;
	}

.content-area:nth-child(3n+0){
	margin-right:0 !important;
}
.content-area:nth-child(4n) {
    margin-right: 4.5%;
}
	.gallery img {
		margin-right: 5%;
	}
	.inner .hire-panel.fl-left {
	margin-right: 5%;
	}
	.faq-left,
	.faq-right {
    width: 100%;
	}
	.faq-left{
		padding-bottom:0;
	}
}
@media screen and (max-width:768px) {
	.gallery img {
		margin-right: 4%;
	}
	.hire-panel {
		width: 40%;
		margin: 0 auto;
	}
	.inner .hire-panel.fl-left {
		margin-right: 10%;
		margin-bottom: 8%;
	}
	.inner .hire-panel div {
		text-align: left;
	}
	.inner .hire-icon{
		padding-left: 80px !important;
	}
}
@media screen and (max-width:700px) {
	.gallery img {
		margin-right: 7%;
		width: 100%;
	height: 100%;
	}
	.gallery {
		width: 100%;
		margin: 0 auto;
	}
	.hire-panel {
		width: 50%;
		margin: 0 auto;
		}
	.inner .hire-panel.fl-left {
    margin-right: 0;
		}
	
}
@media screen and (max-width:600px) {
	
	
	
	.content-area h3 {
    font-size: 16px;
}

.gallery {
		width: 100%;
		margin: 0 auto;
	}

.foilballoons .content-area div + div {
    height: 250px;
}
.foilballoons .content-area h3{
	height: 80px;
}
	
}

@media screen and (max-width:500px) {
	
	
	
	.foilballoons .content-area {
		height: 100%;
	}
.foilballoons .content-area div + div {
    height: auto;
}
.foilballoons .content-area h3{
	height: auto;
}
.content-area{
    width: 100%  !important;
    margin-right: 0 !important;
	margin-bottom: 10%;
}

.partybags .content-img img{
	width: auto !important;
}

.banner{
	margin-top: 20px;
}
.gallery {
    width: 100%;
    margin: 0 auto;
	display:block;
}
.fot-nav{
	width: 85%;
	margin: 20px auto;
}
.inner .hire-panel.fl-left {
    margin-right: 5%;
	width: 100%;
}
.mid-panel, .full-width {
    width: 97%;
}
blockquote p br{
	display:none;
}


}

@media screen and (max-width:360px) {
	.smallwidth,
	.testi-img {
    width: 100%;
	margin: 0;
}
blockquote::after{
	vertical-align: -0.8em;
}

.top-panel .fl-right img{
	width: 95%;
	float: right;
}
h1 img{
	width: 80%;
	margin-bottom: 20px;
}
.outer-wrap{
	background-position: 0 10px;
}
.hire-panel {
    width: 90%;
    margin: 0 auto;
}
img{
	width:100%;
}

.gallery img {
    margin-right: 0;
    height: auto;
}
.footer-wrap {
    background-size: 150%;
	padding-bottom:30px;
	padding-top: 0;
}
.foot-wrapper{
	padding-top: 80px;
}
.fb{
	width:auto !important;
}
.text-img{
	width: 100%;
	
}
.faq-left,
.faq-right{
		padding-left:0;
		padding-right:0;
}
h3.title{
	margin-bottom: 10px;
	margin-top: 20px;
}
.captcha{
	width:100%;
}
.captcha .fl-right{
	float:left;
}
}

@media screen and (max-width:320px) {
	.text-img{
		padding: 50px 0 0 0;
		background-size: 100%;
		height: 100%;
	}
	.inner h3.title{
		font-size:14px !important;
	}
}